Looking to hire Laravel developers? Try LaraJobs

laravel-fluent-logger maintained by ytake

Description
fluent logger for laravel and lumen
Last update
2019/11/26 17:44 (dev-master)
License
Links
Downloads
85 131
Tags
dev-master

Last update
2019/11/26 17:44
License
Require
  • fluent/logger ^1.0
  • php ^7.1.3
  • illuminate/log ^5.6|^6.0
  • illuminate/support ^5.6|^6.0
  • illuminate/config ^5.6|^6.0
  • illuminate/contracts ^5.6|^6.0
  • illuminate/container ^5.6|^6.0
  • illuminate/events ^5.6|^6.0
  • monolog/monolog ^1.12|^2.0
4.0.0

Last update
2019/09/21 00:30
License
Require
  • php ^7.1.3
  • fluent/logger ^1.0
  • illuminate/log ^5.6|^6.0
  • illuminate/support ^5.6|^6.0
  • illuminate/config ^5.6|^6.0
  • illuminate/contracts ^5.6|^6.0
  • illuminate/container ^5.6|^6.0
  • illuminate/events ^5.6|^6.0
  • monolog/monolog ^1.12
3.1.0

Last update
2018/10/10 06:58
License
Require
  • php ^7.1.3
  • fluent/logger ^1.0
  • illuminate/log ^5.6
  • illuminate/support ^5.6
  • illuminate/config ^5.6
  • illuminate/contracts ^5.6
  • illuminate/container ^5.6
  • illuminate/events ^5.6
dev-feature/patch-for-larave5.7

Last update
2018/10/10 06:26
License
Require
  • php ^7.1.3
  • fluent/logger ^1.0
  • illuminate/log ^5.6
  • illuminate/support ^5.6
  • illuminate/config ^5.6
  • illuminate/contracts ^5.6
  • illuminate/container ^5.6
  • illuminate/events ^5.6
3.0.1

Last update
2018/07/17 17:36
License
Require
  • php ^7.1.3
  • fluent/logger ^1.0
  • illuminate/log ^5.6
  • illuminate/support ^5.6
  • illuminate/config ^5.6
  • illuminate/contracts ^5.6
  • illuminate/container ^5.6
  • illuminate/events ^5.6
dev-fixed/pr-26

Last update
2018/07/17 17:16
License
Require
  • php ^7.1.3
  • fluent/logger ^1.0
  • illuminate/log ^5.6
  • illuminate/support ^5.6
  • illuminate/config ^5.6
  • illuminate/contracts ^5.6
  • illuminate/container ^5.6
  • illuminate/events ^5.6
3.0.0

Last update
2018/02/18 17:04
License
Require
  • php ^7.1.3
  • fluent/logger ^1.0
  • illuminate/log ^5.6
  • illuminate/support ^5.6
  • illuminate/config ^5.6
  • illuminate/contracts ^5.6
  • illuminate/container ^5.6
  • illuminate/events ^5.6
dev-feature/patch-for-laravel5.6

Last update
2018/02/18 17:01
License
Require
  • fluent/logger ^1.0
  • php ^7.1.3
  • illuminate/log ^5.6
  • illuminate/support ^5.6
  • illuminate/config ^5.6
  • illuminate/contracts ^5.6
  • illuminate/container ^5.6
  • illuminate/events ^5.6
2.0.3

Last update
2018/01/10 11:17
License
Require
  • php ^7.0
  • fluent/logger ^1.0
  • illuminate/log ^5.5
  • illuminate/support ^5.5
  • illuminate/config ^5.5
  • illuminate/contracts ^5.5
  • illuminate/container ^5.5
2.0.2

Last update
2018/01/07 03:30
License
Require
  • php ^7.0
  • fluent/logger ^1.0
  • illuminate/log ^5.5
  • illuminate/support ^5.5
  • illuminate/config ^5.5
  • illuminate/contracts ^5.5
  • illuminate/container ^5.5
2.0.1

Last update
2017/12/20 07:03
License
Require
  • php ^7.0
  • fluent/logger ^1.0
  • illuminate/log ^5.5
  • illuminate/support ^5.5
  • illuminate/config ^5.5
  • illuminate/contracts ^5.5
  • illuminate/container ^5.5
2.0.0

Last update
2017/12/14 16:56
License
Require
  • php ^7.0
  • fluent/logger ^1.0
  • illuminate/log ^5.5
  • illuminate/support ^5.5
  • illuminate/config ^5.5
  • illuminate/contracts ^5.5
  • illuminate/container ^5.5
1.0.2

Last update
2016/12/20 08:43
License
Require
  • php >=5.5.9
  • fluent/logger ~1.0
  • illuminate/log ~5.0
  • illuminate/support ~5.0
  • illuminate/config ~5.0
  • illuminate/contracts ~5.0
  • illuminate/container ~5.0
1.0.1

Last update
2015/12/23 12:47
License
Require
  • php >=5.5.9
  • fluent/logger ~1.0
  • illuminate/log ~5.0
  • illuminate/support ~5.0
  • illuminate/config ~5.0
  • illuminate/contracts ~5.0
  • illuminate/container ~5.0
1.0.0

Last update
2015/11/22 13:26
License
Require
  • php >=5.5.9
  • fluent/logger ~1.0
  • illuminate/log ~5.0
  • illuminate/support ~5.0
  • illuminate/config ~5.0
  • illuminate/contracts ~5.0
  • illuminate/container ~5.0
0.1.0

Last update
2015/11/07 15:44
License
Require
  • php >=5.5.9
  • fluent/logger ~1.0
  • illuminate/log ~5.0
  • illuminate/support ~5.0
  • illuminate/config ~5.0
  • illuminate/contracts ~5.0
  • illuminate/container ~5.0

Comments
comments powered by Disqus